Index: tmp/org.txm.para.rcp/src/org/txm/para/rcp/messages/ParaBrowserUIMessages.java
===================================================================
--- tmp/org.txm.para.rcp/src/org/txm/para/rcp/messages/ParaBrowserUIMessages.java	(revision 1334)
+++ tmp/org.txm.para.rcp/src/org/txm/para/rcp/messages/ParaBrowserUIMessages.java	(revision 1335)
@@ -1,37 +1,37 @@
-package org.txm.para.rcp.messages;
-
-import org.eclipse.osgi.util.NLS;
-import org.txm.utils.messages.Utf8NLS;
-
-
-/**
- * Parallel browser UI messages.
- * 
- * @author mdecorde
- * @author sjacquot
- *
- */
-public class ParaBrowserUIMessages extends NLS {
-
-	private static final String BUNDLE_NAME = "org.txm.para.rcp.messages.messages"; //$NON-NLS-1$
-	
-	public static String ParaBrowserEditor_11;
-	public static String ParaBrowserEditor_18;
-	public static String ParaBrowserEditor_19;
-	public static String ParaBrowserEditor_21;
-	public static String ParaBrowserEditor_22;
-	public static String ParaBrowserEditor_3;
-	public static String ParaBrowserEditor_4;
-	public static String ParaBrowserEditor_9;
-
-	public static String OpenParaBrowser_0;
-
-
-	static {
-		// initialize resource bundle
-		Utf8NLS.initializeMessages(BUNDLE_NAME, ParaBrowserUIMessages.class);
-	}
-
-	private ParaBrowserUIMessages() {
-	}
-}
+package org.txm.para.rcp.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+
+/**
+ * Parallel browser UI messages.
+ * 
+ * @author mdecorde
+ * @author sjacquot
+ *
+ */
+public class ParaBrowserUIMessages extends NLS {
+
+	private static final String BUNDLE_NAME = "org.txm.para.rcp.messages.messages"; //$NON-NLS-1$
+	
+	public static String paraBrowserDDotGetNextP0StructP1ParaidP2ValueP3; 
+	public static String mOVETo; 
+	public static String dontMOVENEXTIs; 
+	public static String ParaBrowserEditor_21;
+	public static String openParabrowser; 
+	public static String refDDot; 
+	public static String references; 
+	public static String refDDotP0DDotP1; 
+
+	public static String openingTheParabrowser; 
+
+
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(BUNDLE_NAME, ParaBrowserUIMessages.class);
+	}
+
+	private ParaBrowserUIMessages() {
+	}
+}
Index: tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/ParaBrowserEditor.java
===================================================================
--- tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/ParaBrowserEditor.java	(revision 1334)
+++ tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/ParaBrowserEditor.java	(revision 1335)
@@ -327,7 +327,7 @@
 				selectedReference += property.getName() + "/"; //$NON-NLS-1$
 			}
 		}
-		referenceLabel.setText(ParaBrowserUIMessages.ParaBrowserEditor_3 + selectedReference);
+		referenceLabel.setText(ParaBrowserUIMessages.refDDot + selectedReference);
 		corpusRefAreas.put(displayedCorpus, referenceLabel);
 	}
 
@@ -405,7 +405,7 @@
 
 		// [<]
 		prev = new Button(navigationArea, SWT.PUSH);
-		prev.setText(ConcordanceUIMessages.ConcordancesEditor_12);
+		prev.setText(ConcordanceUIMessages.inf);
 		prev.addListener(SWT.Selection, new Listener() {
 			@Override
 			public void handleEvent(Event event) {
@@ -416,7 +416,7 @@
 
 		// [>]
 		next = new Button(navigationArea, SWT.PUSH);
-		next.setText(ConcordanceUIMessages.ConcordancesEditor_13);
+		next.setText(ConcordanceUIMessages.sup);
 		next.addListener(SWT.Selection, new Listener() {
 			@Override
 			public void handleEvent(Event event) {
@@ -436,7 +436,7 @@
 		// StructuralUnit
 		// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 		Button refButton = new Button(controlArea, SWT.PUSH);
-		refButton.setText(ParaBrowserUIMessages.ParaBrowserEditor_4);
+		refButton.setText(ParaBrowserUIMessages.references);
 		refButton
 				.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, true));
 		refButton.addSelectionListener(new SelectionListener() {
@@ -681,7 +681,7 @@
 			 */
 
 			Label refArea = corpusRefAreas.get(corpus);
-			refArea.setText(NLS.bind(ParaBrowserUIMessages.ParaBrowserEditor_9, corpus.getName(), selectedReference));
+			refArea.setText(NLS.bind(ParaBrowserUIMessages.refDDotP0DDotP1, corpus.getName(), selectedReference));
 		}
 
 	}
@@ -693,7 +693,7 @@
 	 */
 	public void nextorpreviousText(boolean findNext) {
 		// get Property
-		System.out.println(NLS.bind(ParaBrowserUIMessages.ParaBrowserEditor_11, 
+		System.out.println(NLS.bind(ParaBrowserUIMessages.paraBrowserDDotGetNextP0StructP1ParaidP2ValueP3, 
 			new Object[]{findNext, selectedStructuralUnit, selectedStructuralUnitParaId, selectedValue}));
 		if (selectedStructuralUnit != null) {
 			// Multiple Query, as many as there are corpuses displayed
@@ -710,14 +710,14 @@
 				// }
 			}
 			if (!newValue.equals("")) { //$NON-NLS-1$
-				System.out.println(ParaBrowserUIMessages.ParaBrowserEditor_18 + newValue);
+				System.out.println(ParaBrowserUIMessages.mOVETo + newValue);
 				int index = paraIdCombo.indexOf(newValue);
 				if (index != -1) {
 					selectedValue = newValue;
 					paraIdCombo.select(index);
 				}
 			} else {
-				System.out.println(ParaBrowserUIMessages.ParaBrowserEditor_19 + newValue);
+				System.out.println(ParaBrowserUIMessages.dontMOVENEXTIs + newValue);
 			}
 			reloadTexts();
 			reloadReferences();
@@ -749,7 +749,7 @@
 	 */
 	@Override
 	public void setFocus() {
-		StatusLine.setMessage(ParaBrowserUIMessages.ParaBrowserEditor_22);
+		StatusLine.setMessage(ParaBrowserUIMessages.openParabrowser);
 	}
 
 	/**
@@ -806,4 +806,4 @@
 	public List<Property> getSelectedReferences() {
 		return referencePattern.getProperties();
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaSortReferencePattern.java
===================================================================
--- tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaSortReferencePattern.java	(revision 1334)
+++ tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaSortReferencePattern.java	(revision 1335)
@@ -83,8 +83,8 @@
 		this.window = window;
 		this.concordanceEditor = concordanceEditor;
 		setId(ID);
-		setText(TXMUIMessages.DefineReferencePattern_3);
-		setToolTipText(TXMUIMessages.DefineReferencePattern_4);
+		setText(TXMUIMessages.referencesAmpsortOptions);
+		setToolTipText(TXMUIMessages.referencesSortOptions);
 	}
 
 	/**
@@ -98,8 +98,8 @@
 		this.window = window;
 		this.paraBrowserEditor = paraBrowserEditor;
 		setId(ID);
-		setText(TXMUIMessages.DefineReferencePattern_3);
-		setToolTipText(TXMUIMessages.DefineReferencePattern_4);
+		setText(TXMUIMessages.referencesAmpsortOptions);
+		setToolTipText(TXMUIMessages.referencesSortOptions);
 	}
 
 	
@@ -218,7 +218,7 @@
 		@Override
 		protected void configureShell(Shell shell) {
 		      super.configureShell(shell);
-		      shell.setText(TXMUIMessages.DefineReferencePattern_5);
+		      shell.setText(TXMUIMessages.referencesSortOptions);
 		      
 		      shell.setSize(400, 500);
 		      shell.setLocation(shell.getParent().getLocation());
@@ -379,4 +379,4 @@
 			return mainArea;
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaViewReferencePattern.java
===================================================================
--- tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaViewReferencePattern.java	(revision 1334)
+++ tmp/org.txm.para.rcp/src/org/txm/para/rcp/editors/DefineParaViewReferencePattern.java	(revision 1335)
@@ -83,8 +83,8 @@
 		this.window = window;
 		this.concordanceEditor = concordanceEditor;
 		setId(ID);
-		setText(TXMUIMessages.DefineReferencePattern_1);
-		setToolTipText(TXMUIMessages.DefineReferencePattern_2);
+		setText(TXMUIMessages.referencesAmpdisplayOptions);
+		setToolTipText(TXMUIMessages.referencesDisplayOptions);
 	}
 
 	/**
@@ -98,8 +98,8 @@
 		this.window = window;
 		this.paraBrowserEditor = paraBrowserEditor;
 		setId(ID);
-		setText(TXMUIMessages.DefineReferencePattern_1);
-		setToolTipText(TXMUIMessages.DefineReferencePattern_2);
+		setText(TXMUIMessages.referencesAmpdisplayOptions);
+		setToolTipText(TXMUIMessages.referencesDisplayOptions);
 	}
 
 	
@@ -218,7 +218,7 @@
 		@Override
 		protected void configureShell(Shell shell) {
 		      super.configureShell(shell);
-		      shell.setText(TXMUIMessages.DefineReferencePattern_0);
+		      shell.setText(TXMUIMessages.referencesDisplayOptions);
 		      
 		      shell.setSize(400, 500);
 		      shell.setLocation(shell.getParent().getLocation());
@@ -379,4 +379,4 @@
 			return mainArea;
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.para.rcp/src/org/txm/para/rcp/handlers/OpenParaBrowser.java
===================================================================
--- tmp/org.txm.para.rcp/src/org/txm/para/rcp/handlers/OpenParaBrowser.java	(revision 1334)
+++ tmp/org.txm.para.rcp/src/org/txm/para/rcp/handlers/OpenParaBrowser.java	(revision 1335)
@@ -87,7 +87,7 @@
 		IWorkbenchPage page = window.getActivePage();
 		try {
 			StatusLine
-					.setMessage(ParaBrowserUIMessages.OpenParaBrowser_0);
+					.setMessage(ParaBrowserUIMessages.openingTheParabrowser);
 			page
 					.openEditor(editorInput,
 							"org.txm.rcp.editors.parabrowser.ParaBrowserEditor"); //$NON-NLS-1$
@@ -98,4 +98,4 @@
 		return null;
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/preferences/JFCChartsEnginePreferencePage.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/preferences/JFCChartsEnginePreferencePage.java	(revision 1334)
+++ tmp/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/preferences/JFCChartsEnginePreferencePage.java	(revision 1335)
@@ -74,7 +74,7 @@
 			displayFormats[i][1] = formats[i];
 		}
 
-		this.addField(new ComboFieldEditor(JFCChartsEnginePreferences.OUTPUT_FORMAT, SWTComponentsProviderMessages.ChartsEnginePreferencePage_COMBO_FIELD_SELECT_DISPLAY_FORMAT_LABEL, displayFormats, this.getFieldEditorParent()));
+		this.addField(new ComboFieldEditor(JFCChartsEnginePreferences.OUTPUT_FORMAT, SWTComponentsProviderMessages.displayFormat, displayFormats, this.getFieldEditorParent()));
 		
 	}
 	
@@ -109,8 +109,8 @@
 			
 			
 		} catch (Exception e) {
-			System.err.println(org.txm.rcp.messages.TXMUIMessages.FAILED_TO_SAVE_PREFERENCES + e);
+			System.err.println(org.txm.rcp.messages.TXMUIMessages.failedToSavePreferencesDDot + e);
 		}
 		return true;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java	(revision 1334)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java	(revision 1335)
@@ -1,49 +1,49 @@
-package org.txm.chartsengine.rcp.messages;
-
-import org.eclipse.osgi.util.NLS;
-import org.txm.utils.messages.Utf8NLS;
-
-public class SWTComponentsProviderMessages extends NLS {
-	
-	private static final String BUNDLE_NAME = "org.txm.chartsengine.rcp.messages.messages"; //$NON-NLS-1$
-	
-	public static String ChartsEnginePreferencePage_COMBO_FIELD_SELECT_DISPLAY_FORMAT_LABEL;
-	public static String ChartsEnginePreferencePage_COMBO_FIELD_SELECT_EXPORT_FORMAT_LABEL;
-	
-	public static String ChartsEnginePreferencePage_COMBO_FIELD_SELECT_ENGINE_LABEL;
-	public static String ChartsEnginePreferencePage_LOG_RECREATING_CHARTS_ENGINE;
-
-	public static String ChartsEnginePreferencePage_PreferencesWillBeAppliedToNewChart;
-	public static String ChartsEnginePreferencePage_RenderingColorsMode;
-	public static String ChartsEnginePreferencePage_RenderingModeBlackAndWhite;
-	public static String ChartsEnginePreferencePage_RenderingModeColors;
-	public static String ChartsEnginePreferencePage_RenderingModeGrayscale;
-	public static String ChartsEnginePreferencePage_RenderingModeMonochrome;
-	public static String ChartsEnginePreferencePage_RenderingMonochromeColor;
-
-	public static String ChartsEngineSharedPreferencePage_CHARTS_RENDERING_DEFAULT_PREFERENCES;
-	
-	public static String SWTChartsComponentProvider_SHOW_TITLE;
-	public static String SWTChartsComponentProvider_SHOW_LEGEND;
-	public static String SWTChartsComponentProvider_SHOW_GRID;
-
-	public static String SWTChartsComponentProvider_SHOW_HIDE_TITLE;
-	public static String SWTChartsComponentProvider_SHOW_HIDE_LEGEND;
-	public static String SWTChartsComponentProvider_SHOW_HIDE_GRID;
-
-	public static String toolbar_rendering;
-
-	public static String toolbar_showHideRenderingParameters;
-
-	public static String preferences_multipleLineStrokeStyles;
-	
-	
-	
-	static {
-		// initialize resource bundle
-		Utf8NLS.initializeMessages(BUNDLE_NAME, SWTComponentsProviderMessages.class);
-	}
-
-	private SWTComponentsProviderMessages() {
-	}
-}
+package org.txm.chartsengine.rcp.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+public class SWTComponentsProviderMessages extends NLS {
+	
+	private static final String BUNDLE_NAME = "org.txm.chartsengine.rcp.messages.messages"; //$NON-NLS-1$
+	
+	public static String displayFormat; 
+	public static String defaultExportFormat; 
+	
+	public static String currentEngine; 
+	public static String recreatingChartsEngineAndSWTChartComponentsProvider; 
+
+	public static String thesePreferencesWillApplyToNewChartsPreviouslyCreatedChartsWillNotBeAffected; 
+	public static String renderingColorsMode; 
+	public static String blackAndWhite; 
+	public static String colors; 
+	public static String grayscale; 
+	public static String monochrome; 
+	public static String monochromeRenderingColor; 
+
+	public static String chartsRendering; 
+	
+	public static String showTitle; 
+	public static String showLegend; 
+	public static String showGrid; 
+
+	public static String showhideTitle; 
+	public static String showhideLegend; 
+	public static String showhideGrid; 
+
+	public static String rendering; 
+
+	public static String showHideRenderingParameters; 
+
+	public static String multipleLineStrokeStyles; 
+	
+	
+	
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(BUNDLE_NAME, SWTComponentsProviderMessages.class);
+	}
+
+	private SWTComponentsProviderMessages() {
+	}
+}
